ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d3729446-30af-4c25-b2e2-9b798590b98a"
    Код: "000310653"
    UIDСценария: "4145a8ec-0573-4fd0-8490-f75aa2671c4e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства по заказам на производство с заказом покупателя без спецификации (без этапов). ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить создание производства по заказам на производство с заказом покупателя без спецификации (без этапов)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

